<?php
include_once("c_pl_clients_card.php");
class c_page_cab_pl_clients_card_db extends c_page_cab_pl_clients_card
{
 public $h1='Исходные данные клиента' ;

 function block_main()
 {
    damp_array($this->rec_client,1,-1);

 }



}



?>
